<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5x9-q8-jwQ.title</key>
	<string>Cancelar</string>
	<key>E0f-1X-fAb.title</key>
	<string>Notas al margen: permisos de archivos</string>
	<key>gGR-q7-YIu.title</key>
	<string>Conceder acceso</string>
	<key>oOY-ph-SpS.title</key>
	<string>SideNotes tiene acceso limitado a sus archivos debido al requisito de App Sandbox. Necesita pedirle permisos para cada archivo o carpeta.</string>
	<key>xCx-09-RfG.title</key>
	<string>SideNotes necesita obtener permiso para guardar archivos en la carpeta indicada.</string>
</dict>
</plist>
